.brochuras-personalizadas .fat-divider {
  margin-top: 20px;
  margin-bottom: 20px;
}

.brochura-personalizada-title {
  font-family: 'GothamRnd';
  font-weight: normal;
  font-size: 38px;
  color: #323232;
  line-height: 43px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.brochura-personalizada-detail-title {
  font-family: 'GothamRnd';
  font-weight: normal;
  font-size: 18px;
  color: #323232;
  line-height: 43px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.brochura-personalizada-imagem .img {
  margin-top: 20px;
}

.brochura-personalizada-imagem-title {
  margin-bottom: 20px;
  font-family: 'GothamRnd';
  font-weight: normal;
  font-size: 10px;
  color: #323232;
}

.brochura-personalizada-note-title {
  font-family: 'GothamRnd';
  font-weight: normal;
  font-size: 18px;
  color: #323232;
  line-height: 43px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.brochura-personalizada-tab-name {
  font-family: 'GothamRnd';
  font-weight: normal;
  font-size: 18px;
  color: #323232;
  line-height: 43px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.brochura-personalizada-tab-imagem-title {
  margin-bottom: 20px;
  font-family: 'GothamRnd';
  font-weight: normal;
  font-size: 10px;
  color: #323232;
}
